
VIRTUAL CREDIT CARD - Bug #13892

[iOS] Card detail disappears if lock and unlock phone screen

01 July 2022 04:08 PM - Yasmin Zahir

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: Yasmin Zahir % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Card detail disappears if lock and unlock phone screen

History

#1 - 04 July 2022 03:50 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 05 July 2022 01:58 PM - Yasmin Zahir

- Status changed from Resolved to Closed

- Assignee changed from Wen Huei Pang to Yasmin Zahir

tested good

Files

ee4dc5e3-8701-44fd-8e24-e8d625e65a6c.jfif 35.9 KB 01 July 2022 Yasmin Zahir
